[Pythonmac-SIG] Tk 8.04 / which CW version needed / MPW ?

Jack Jansen Jack.Jansen@cwi.nl
Sun, 21 Mar 1999 23:48:15 +0100


Recently, "Alexander Schliep" <schliep@zpr.uni-koeln.de> said:
> 
> 
> Hi,
> 
> if I can trust Tkinter.TkVersion (and some bugs in Tkinter which
> do not surface in Tk 8.0.4) it seems that MacPython 1.5.2b1 is build
> using Tk 8.0.

I gave various newer Tk's a try (8.1beta and one if the 8.0.X
releases) but as they didn't even compile out-of-the-box and I don't
use Tk myself and I'm very short on time I had to drop the
project. Working code is, however, gladly accepted:-)
--
Jack Jansen             | ++++ stop the execution of Mumia Abu-Jamal ++++
Jack.Jansen@cwi.nl      | ++++ if you agree copy these lines to your sig ++++
http://www.cwi.nl/~jack | see http://www.xs4all.nl/~tank/spg-l/sigaction.htm